<style type="text/css">
  body {font-family: verdana, arial, sans-serif;}
  .v20 {font-size: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#ffffff;}
  a.blue:active {text-decoration: none; color: #1308FC;}
  a.blue:link {text-decoration: none; color: #1308FC;}
  a.blue:visited {text-decoration: none; color: #1308FC;}
  a.blue:hover {text-decoration: none; color: #FFFFFF; background: #1308FC;}
  a.footer:active  {text-decoration: none; color: #ffffff; background: #003a59; font-weight: bold;} 
  a.footer:link    {text-decoration: none; color: #ffffff; background: #003a59; font-weight: bold;} 
  a.footer:visited {text-decoration: none; color: #ffffff; background: #003a59; font-weight: bold;} 
  a.footer:hover   {text-decoration: none; color: #003a59; background: #ffffff; font-weight: bold;} 
  a.onBlue:active  {text-decoration: none; color: #ffffff; background: #005288; font-weight: bold;} 
  a.onBlue:link    {text-decoration: none; color: #ffffff; background: #005288; font-weight: bold;} 
  a.onBlue:visited {text-decoration: none; color: #ffffff; background: #005288; font-weight: bold;} 
  a.onBlue:hover   {text-decoration: none; color: #005288; background: #ffffff; font-weight: bold;} 
  a.onDarkBlue:active  {text-decoration: none; color: #ffffff; background: #013a58; font-weight: bold;} 
  a.onDarkBlue:link    {text-decoration: none; color: #ffffff; background: #013a58; font-weight: bold;} 
  a.onDarkBlue:visited {text-decoration: none; color: #ffffff; background: #013a58; font-weight: bold;} 
  a.onDarkBlue:hover   {text-decoration: none; color: #013a58; background: #ffffff; font-weight: bold;} 
  a.onGreen:active  {color: #ffffff; background: #39a14c; font-weight: bold;} 
  a.onGreen:link    {color: #ffffff; background: #39a14c; font-weight: bold;} 
  a.onGreen:visited {color: #ffffff; background: #39a14c; font-weight: bold;} 
  a.onGreen:hover   {color: #39a14c; background: #ffffff; font-weight: bold;} 
  a.onWhite:active  {text-decoration: none; color: #005288; background: #ffffff; font-weight: bold;} 
  a.onWhite:link    {text-decoration: none; color: #005288; background: #ffffff; font-weight: bold;} 
  a.onWhite:visited {text-decoration: none; color: #005288; background: #ffffff; font-weight: bold;} 
  a.onWhite:hover   {text-decoration: none; color: #ffffff; background: #005288; font-weight: bold;} 
  a.onGrey:active  {text-decoration: none; color: #ffffff; background: #6e6f66; font-weight: bold;} 
  a.onGrey:link    {text-decoration: none; color: #ffffff; background: #6e6f66; font-weight: bold;} 
  a.onGrey:visited {text-decoration: none; color: #ffffff; background: #6e6f66; font-weight: bold;} 
  a.onGrey:hover   {text-decoration: none; color: #6e6f66; background: #ffffff; font-weight: bold;} 
  .v10w {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;color:#ffffff;}
  .v12w {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif;color:#ffffff;}
  .v12blue {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif;color:#005288;}
  .v14 {font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif;color:#CAD9EC;} 
  .v14b {font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif;color:#000000;} 
  .v14w {font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif;color:#ffffff;} 
  .v16 {font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif;color:#000000;} 
  .v16w {font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif;color:#ffffff;} 
  .v18 {font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif;color:#CAD9EC;}
  .v18w {font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif;color:#ffffff;}
  .v24 {font-size: 24px; font-family: Verdana, Arial, Helvetica, sans-serif;color:#000000;}
  #navTable {
   font-size: 12px; 
   font-family: Verdana, Arial, Helvetica, sans-serif;
   color:#005288;
   border-collapse: collapse;
  }
  // #navTable td:hover {background-color: #999999;}
   
</style>
